org.apache.el.util

## Class MessageFactory

- java.lang.Object
- - org.apache.el.util.MessageFactory

-     public final class MessageFactory
      extends Object

  Author:
    Jacob Hookom [jacob@hookom.net]

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MessageFactory()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `get(String key)`
    `static String` | `get(String key, Object... args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MessageFactory

          public MessageFactory()

  - ### Method Detail

    - #### get

          public static String get(String key)

    - #### get

          public static String get(String key,
                                   Object... args)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.